LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
EventType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::dom
| XML Document Object Model.
module | com::sun::star::xml::dom::events
| XML Document Object Model events.

## Enumerations
enum | EventType { DOMFocusIn , DOMFocusOut , DOMActivate , click , mousedown , mouseup , mouseover , mousemove , mouseout , DOMSubtreeModified , DOMNodeInserted , DOMNodeRemoved , DOMNodeRemovedFromDocument , DOMNodeInsertedIntoDocument , DOMAttrModified , DOMCharacterDataModified }